import { openBlock as o, createElementBlock as r, createElementVNode as t } from "vue";
const n = {
  viewBox: "0 0 10 10",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(c, e) {
  return o(), r("svg", n, e[0] || (e[0] = [
    t("circle", {
      cx: "5",
      cy: "5",
      r: "4",
      fill: "currentColor"
    }, null, -1)
  ]));
}
const s = { render: l };
export {
  s as default,
  l as render
};
